Langsung ke konten utama
GET
/
v3
/
stores
/
{store_id}
/
bundles
/
{bundle_id}
Get a bundle for a business store
curl --request GET \
  --url https://api.scalev.com/v3/stores/{store_id}/bundles/{bundle_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "bundle_price_options": [
    {
      "id": 123,
      "name": "<string>",
      "price": 123,
      "is_visible": true
    }
  ],
  "name": "<string>",
  "display": "<string>"
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

store_id
integer
wajib

Numeric Scalev store database ID for authenticated business routes.

Contoh:

3288

bundle_id
string
wajib

Respons

Store-scoped bundle

id
integer
wajib
bundle_price_options
object[]
wajib
name
string
display
string